$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '5fd75b952c27ddc39dbdbe473598add8803fc90ee10db875c98eaaf63c7cb7b1'
  checksumType  = 'sha256'
  checksum64    = '953886c3745fd12ec256e21caf70ec7a29518578a87af6fa27c4dadbb8d883a0'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
